b3sum(1)

NAME
b3sum - compute or check BLAKE3 message digests

SYNOPSIS
b3sum [-bct] [-l length] [file...]

DESCRIPTION
b3sum writes BLAKE3 checksums of each file to stdout. If no file is given b3sum reads from the standard input.

OPTIONS

-c  Read a list of BLAKE3 checksums from each file and check them. If no file is given, b3sum reads from stdin.

-b  Read in binary mode.

-t  Read in text mode (default).

-l  The length in bytes of the computed checksum (default 32).